/************************
 * 	color
*************************/
/************************
 * 	mixins
*************************/
/************************
 * 	some common useful mixins
*************************/
/***********************
 * begin wp rewrite
 ***********************/
.wp-caption {
  border: none;
  background: none; }

.wp-caption p.wp-caption-text {
  font-style: italic; }

/***********************
 * end wp rewrite
 ***********************/
html {
  font-size: 10px; }

::selection {
  background: #be3022;
  color: white;
  text-shadow: none; }

body {
  font-size: 1.4rem;
  font-family: 'Lato', sans-serif; }

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  color: #be3022;
  font-family: 'Montserrat'; }

footer {
  background-color: #FFFFFF;
  color: #000; }

#footer-bottom .left-section {
  float: left; }

#footer-bottom .right-section {
  float: right; }

#main-footer {
  background-color: #be3022 !important; }
  #main-footer a {
    color: #000; }
  #main-footer a:hover {
    color: #444; }
  #main-footer .footer-widget li:before {
    border-color: #fff; }
  #main-footer #footer-widgets .footer-widget li:before {
    top: 7px; }
  #main-footer #footer-widgets {
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    justify-content: center;
    align-items: center; }
    #main-footer #footer-widgets div {
      flex: 0 0 33%;
      width: 100%;
      margin-left: 50px; }

@media (max-width: 1100px) {
  #footer-bottom .left-section {
    float: none;
    text-align: center; }
  #footer-bottom .right-section {
    float: none;
    text-align: center; } }

@media (max-width: 768px) {
  #main-footer #footer-widgets .footer-widget:nth-child(2) {
    margin-bottom: 0 !important;
    margin-right: 20px !important; }
  #main-footer #footer-widgets div {
    margin-left: 0 !important; } }

@media (max-width: 730px) {
  #main-footer #footer-widgets {
    display: block; } }

header {
  background-color: #FFFFFF; }

#et-info {
  float: right; }

.mobile_menu_bar:before {
  color: #fff !important; }

#top-menu li:nth-child(3) a:hover {
  cursor: text !important; }

#top-menu .sub-menu li a:hover {
  cursor: pointer !important; }

#top-menu .sub-menu li a {
  font-size: 14px; }

#top-menu li li a {
  padding: 0.5em 0 !important; }

@media (max-width: 1338px) {
  #top-menu li a {
    font-size: 14px !important; }
  #logo {
    max-height: 80% !important; } }

@media (max-width: 1170px) {
  #top-menu li a {
    font-size: 12px !important; }
  #logo {
    max-height: 70% !important; } }

@media (max-width: 1049px) {
  #top-menu li a {
    font-size: 11px !important; }
  #logo {
    max-height: 65% !important; } }

@media (max-width: 980px) {
  #et-info a {
    font-size: 18px !important; }
  #et-info #logo {
    max-height: 100% !important; }
  .et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 90%; } }

@media (max-width: 480px) {
  #et-info a {
    font-size: 16px !important; } }

@media (max-width: 320px) {
  .et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 80%; } }

.phone-us {
  margin-right: 15px !important; }

#et-info-phone {
  margin-right: 0px !important; }

#phone-hover:hover {
  opacity: 0.7; }

@media (max-width: 767px) {
  #et-info {
    float: none; } }

.wpcf7 input, .wpcf7 textarea, .wpcf7 select {
  font-family: inherit; }

.wpcf7 input[type=text], .wpcf7 input[type=password], .wpcf7 input[type=tel], .wpcf7 input[type=email], .wpcf7 input.text, .wpcf7 input.title, .wpcf7 textarea, .wpcf7 select {
  border: 1px solid #C3DAFF;
  padding: .4em .4em .4em .8em;
  color: rgba(76, 76, 76, 0.8);
  background-color: #fff;
  font-size: 1.4rem; }

.wpcf7 input[type=submit] {
  background-color: #be3022;
  border: 0;
  border-radius: 0;
  font-size: 1.8rem;
  font-weight: 600;
  cursor: pointer;
  text-align: center;
  color: #FFFFFF !important;
  text-transform: uppercase;
  padding: .4em 1.5em;
  font-size: 1.6rem;
  float: right; }
  .wpcf7 input[type=submit], .wpcf7 input[type=submit]:link {
    color: #FFFFFF !important; }
  .wpcf7 input[type=submit]:hover {
    border: 0;
    background-color: #93251a !important;
    color: #FFFFFF; }
  .wpcf7 input[type=submit]::after {
    top: 50%;
    transform: translateY(-50%); }

.wpcf7 input[type=text], .wpcf7 input[type=password], .wpcf7 input[type=tel], .wpcf7 input[type=email], .wpcf7 input.text, .wpcf7 input.title, .wpcf7 textarea, .wpcf7 select {
  width: 100%; }

footer .wpcf7 label {
  display: none; }

footer .wpcf7 br {
  display: none; }

footer .wpcf7 div[class^="field-"] {
  margin-bottom: 1em; }

footer .wpcf7 .field-name, footer .wpcf7 .field-phone {
  display: inline-block;
  width: 49%;
  float: left; }
  @media (max-width: 480px) {
    footer .wpcf7 .field-name, footer .wpcf7 .field-phone {
      display: block;
      width: 100%;
      float: none;
      margin-right: 0; } }

footer .wpcf7 .field-name {
  margin-right: 2%; }

footer .wpcf7 input[type=text], footer .wpcf7 input[type=password], footer .wpcf7 input[type=tel], footer .wpcf7 input[type=email], footer .wpcf7 input.text, footer .wpcf7 input.title, footer .wpcf7 select {
  max-width: 100%; }

#main-content .wpcf7 div[class^="field-"] {
  margin-bottom: 2rem; }

#main-content .wpcf7 br {
  display: none; }

#main-content .wpcf7 label {
  display: block;
  margin-bottom: .4rem; }

.wpcf7 .half_input {
  width: 50%;
  float: left;
  padding: 0px 10px 20px 0px; }

.wpcf7 .full_input, .wpcf7 .sbmt_input {
  width: 100%;
  float: left;
  padding: 0px 10px 20px 0px; }

.wpcf7-form-control-wrap.placeholder {
  color: #434343 !important; }

@media (max-width: 980px) {
  .contact-form {
    margin-top: 50px; } }

a:hover {
  color: #434343; }

#n2-ss-2 .n2-ow-all h1 {
  text-align: left; }

.slider-title {
  font-size: 80px !important;
  color: #FFFFFF;
  font-family: 'Montserrat';
  text-shadow: 2px 2px 2px #000; }

.slider-btn {
  background-color: #f8ce2c;
  padding: 0.5em 1em; }
  .slider-btn a {
    color: #000 !important; }

.slider-btn:hover {
  background-color: rgba(248, 206, 44, 0.9);
  padding: 0.5em 1em; }
  .slider-btn:hover a {
    color: #000 !important; }

#slider-btn-1, #slider-btn-2, #slider-btn-3, #slider-btn-4, #slider-btn-5 {
  color: #000 !important;
  font-family: "Lato" !important;
  font-size: 24px !important; }

.text-block h2 {
  color: #000 !important;
  font-weight: bold; }

.home-btn.et_pb_button {
  width: 100%;
  border-radius: 0;
  padding: 0 0 !important; }

.home-btn.et_pb_button:hover {
  padding: 0 0 !important; }

.intro-text h2 {
  padding-bottom: 5px;
  font-size: 36px;
  font-weight: bold;
  text-shadow: 1px 2px 1px #000; }

.intro-text h2:last-child {
  padding-bottom: 20px !important; }

.intro-text p {
  line-height: 1.25em;
  font-size: 24px;
  text-shadow: 1px 2px 1px #000; }

.intro-text a {
  color: #FFFFFF;
  text-shadow: none; }

.intro-text a:hover {
  color: #be3022; }

.home-contact-btn {
  background-color: #f8ce2c;
  padding: 0.5em 1em;
  color: #000;
  font-weight: bold;
  color: #000 !important; }

.home-contact-btn:hover {
  background-color: rgba(248, 206, 44, 0.8);
  padding: 0.5em 1em;
  color: #000;
  font-weight: bold; }

.title-section {
  padding-top: 0 !important;
  padding-bottom: 0 !important; }

h1.entry-title {
  padding-bottom: 0px !important; }

@media (max-width: 1300px) {
  .et_pb_column_1_3 h2, .et_pb_column_1_4 h2 {
    font-size: 18px !important; }
  .text-block p {
    font-size: 14px !important; } }

h1.entry-title {
  color: #000 !important; }

@media (max-width: 1115px) {
  .intro-text h2 {
    font-size: 28px; }
  .intro-text p {
    font-size: 20px !important; } }

@media (max-width: 1100px) and (min-width: 980px) {
  .et_pb_column_1_3 h2, .et_pb_column_1_4 h2 {
    font-size: 15px !important; }
  .text-block p {
    font-size: 12px !important; } }

@media (max-width: 1200px) {
  .slider-title {
    font-size: 60px !important; }
  #slider-btn-1, #slider-btn-2, #slider-btn-3, #slider-btn-4, #slider-btn-5 {
    font-size: 20px !important; } }

@media (max-width: 980px) {
  .slider-title {
    font-size: 48px !important; }
  #slider-btn-1, #slider-btn-2, #slider-btn-3, #slider-btn-4, #slider-btn-5 {
    font-size: 18px !important; } }

@media (max-width: 768px) {
  .slider-title {
    font-size: 36px !important; }
  #slider-btn-1, #slider-btn-2, #slider-btn-3, #slider-btn-4, #slider-btn-5 {
    font-size: 14px !important; } }

@media (max-width: 590px) {
  .slider-title {
    font-size: 30px !important; }
  #slider-btn-1, #slider-btn-2, #slider-btn-3, #slider-btn-4, #slider-btn-5 {
    font-size: 14px !important; } }

@media (max-width: 480px) {
  .slider-title {
    font-size: 24px !important; }
  #slider-btn-1, #slider-btn-2, #slider-btn-3, #slider-btn-4, #slider-btn-5 {
    font-size: 12px !important; } }

@media (max-width: 320px) {
  .slider-title {
    font-size: 20px !important; }
  #slider-btn-1, #slider-btn-2, #slider-btn-3, #slider-btn-4, #slider-btn-5 {
    font-size: 10px !important; } }

.testimonial.et_pb_row {
  border-bottom: 1px #e1e1e1 solid; }

@media (max-width: 980px) {
  .testimonial.et_pb_row h4 {
    text-align: center !important; } }

.et_pb_toggle:nth-child(1) {
  display: none; }

h3 a.for-sale {
  color: #be3022; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
